var handleClick = function (element) {
    // var lendCard = document.getElementsByClassName("choose-diller");
    var lendCard = document.getElementById("lend_card");
    var setPrice = document.getElementById("set_price");
    if (element === 'yes') {
        lendCard.style.display = "block";
        lendCard.classList.remove('d-none');
        setPrice.style.display = "none";
        setPrice.style.value = '';
    } else {
        lendCard.style.display = "none";
        setPrice.style.display = "block";
        lendCard.style.value = '';
    }
}
var cleaveNumeral = new Cleave('#cleave-price', {
    numeral: true,
    numeralThousandsGroupStyle: 'thousand'
});
var cleaveNumeral2 = new Cleave('#cleave-price2', {
    numeral: true,
    numeralThousandsGroupStyle: 'thousand'
});
